## rust-line-wrap 0.1.1

=== debian/changelog ===
rust-line-wrap (0.1.1-1) unstable; urgency=medium

  * Package line-wrap 0.1.1 from crates.io using debcargo 2.2.10

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 16:43:01 -0300
