=== debian/control ===
Source: rust-line-wrap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-safemem-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/line-wrap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/line-wrap

Package: librust-line-wrap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-safemem-0.3+default-dev
Provides:
 librust-line-wrap+default-dev (= ${binary:Version}),
 librust-line-wrap-0-dev (= ${binary:Version}),
 librust-line-wrap-0+default-dev (= ${binary:Version}),
 librust-line-wrap-0.1-dev (= ${binary:Version}),
 librust-line-wrap-0.1+default-dev (= ${binary:Version}),
 librust-line-wrap-0.1.1-dev (= ${binary:Version}),
 librust-line-wrap-0.1.1+default-dev (= ${binary:Version})
Description: Efficiently insert line separators - Rust source code
 This package contains the source for the Rust line-wrap crate, packaged by
 debcargo for use with cargo and dh-cargo.
