## rust-line-wrap 0.2.0

=== debian/changelog ===
rust-line-wrap (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package line-wrap 0.2.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Apr 2024 22:30:45 +0200
