=== debian/control ===
Source: rust-line-wrap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.37.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/line-wrap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/line-wrap
X-Cargo-Crate: line-wrap
Rules-Requires-Root: no

Package: librust-line-wrap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-line-wrap+default-dev (= ${binary:Version}),
 librust-line-wrap-0-dev (= ${binary:Version}),
 librust-line-wrap-0+default-dev (= ${binary:Version}),
 librust-line-wrap-0.2-dev (= ${binary:Version}),
 librust-line-wrap-0.2+default-dev (= ${binary:Version}),
 librust-line-wrap-0.2.0-dev (= ${binary:Version}),
 librust-line-wrap-0.2.0+default-dev (= ${binary:Version})
Description: Efficiently insert line separators - Rust source code
 Source code for Debianized Rust crate "line-wrap"
