=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test line-wrap 0.2.0 --all-targets --all-features
Features: test-name=rust-line-wrap:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-wrap 0.2.0 --all-targets
Features: test-name=librust-line-wrap-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-wrap 0.2.0 --all-targets --no-default-features
Features: test-name=librust-line-wrap-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
